用户登录
|忘记密码

新用户注册

登录

其他登陆



Benny's Motorworks SP

作者:Guadmaz
发布:0608516518
发布日期:2018-09-05 19:27:00
更新时间:2018-09-05 19:27:00
头像
1554
13 人收藏
4952 次下载
34948 次浏览
1.8.1
侠盗猎车手5
本地下载 高速下载 需要优先下载下载器,50%提速

关于

单人游戏更新了! Benny在Los Santos重新开店,供您享用!只需进入一辆低矮的车辆,Benny就会为您升级!

特别感谢jedijosh920帮助我解决这个问题。



安装

1.安装ScriptHookV。

2.安装ScriptHookVDotNet 2.4

3.安装NativeUI(带拉链)。

4.将.zip中的所有内容解压缩到/ scripts /文件夹中。如果它不存在,

做一个!


禁用在线地图

在线地图可能会导致道具从角色的房屋中消失等问题。要禁用此功能,请编辑scripts /目录中的BennysMotorworks.xml,并将UnloadOnlineMap设置为true,将LoadOnStartup设置为false,将UseOldEntrance设置为true。


故障排除

如果您遇到mod问题,请按照以下步骤操作:

1.以管理员身份运行游戏。

2.不支持盗版版本,您需要未加密GTA5.exe,而不仅仅是车型。

3.确保您使用的是最新游戏版本,您需要进行低版本更新。

4.将ScriptHookVDotNet更新到2.4版

5.更新ScriptHookV


如果您仍然无法播放mod,请在评论部分发布您的“ScriptHookVDotNet- [当前日期] .log”(位于GTA5根目录中),我将尽力提供帮助。

如果您收到“无法找到原生0x00 ...”错误,则表明您没有安装Lowrider更新可能是因为您有盗版副本。 (来源:http://gtaforums.com/topic/788343-script-hook-v/?p = 1068100269)

如果您的日志显示它在BennyMotorworks.dll中找到0个脚本,请从/ scripts /文件夹中删除ScriptHookVDotNet.dll。

如果车库上有涂鸦,但它没有打开,你将不得不推进你的故事,或下载一个保存文件。


已知的问题

每件商品都是免费的(暂时)。


更新日志

- 1.8.1

- 添加了新的Benny车轮。

- 修正了升级到Donk Faction时的崩溃问题










About 
The lowrider update comes to singleplayer! Benny re-reopens his shop in Los Santos, for you to enjoy! Just come in one of the lowrider-able vehicles and Benny will upgrade it for you! 
Special thanks to jedijosh920 for helping me on this one. 


Installation 
1. Install ScriptHookV. 
2. Install ScriptHookVDotNet 2.4 
3. Install NativeUI (comes in the zip). 
4. Extract everything from the .zip into your /scripts/ folder. If it doesn't exist, 
make one! 

Disabling Online Map 
The online map may cause issues like props disappearing from character's houses. To disable this, edit BennysMotorworks.xml found in your scripts/ directory and set UnloadOnlineMap to true, LoadOnStartup to false and UseOldEntrance to true. 

Troubleshooting 
If you're having problems with the mod, follow the next steps: 
1. Run the game as administrator. 
2. Pirate versions are not supported, you need a cracked GTA5.exe, not just the vehicle models. 
3. Make sure you are on the latest game version, you NEED the lowrider update. 
4. Update your ScriptHookVDotNet to version 2.4 
5. Update your ScriptHookV 

If you still cannot play the mod, post your "ScriptHookVDotNet-[current date].log" (found in the GTA5 root directory) in the comment section and I'll try to help.

If you're getting the "Can't find native 0x00..." error, you don't have the Lowrider Update installed probably because you have a pirated copy. (source: http://gtaforums.com/topic/788343-script-hook-v/?p=1068100269)

If your log says it find 0 scripts in BennyMotorworks.dll, remove ScriptHookVDotNet.dll from the /scripts/ folder.

If the garage has graffiti on it, but it doesn't open, you'll have to progress your story, or download a savefile.


Known Issues 
Every item is free (for now). 

Changelog 
- 1.8.1 
-- Added the new Benny wheels. 
-- Fixed crash when upgrading to a Donk Faction 


原贴地址
1.版本号: 1.8.1   更新时间: 2018-09-05 19:18:18

选择快速回复类型:
  • 感谢
  • 支持
  • 疑问
  • 卖萌
  • 关心
  • 傲娇
评论


    作者精品
    logo

    Benny's Motorworks SP


    Mod大小:50.7 KB
    上传时间:2018-09-05 19:27:00

    Mod简介:

    暂无更多介绍

    本地下载
    选择快速回复类型:
    • 感谢
    • 支持
    • 疑问
    • 卖萌
    • 关心
    • 傲娇
    回复

    closeAD